Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
InMemoryFilePointer Member List

This is the complete list of members for InMemoryFilePointer, including all inherited members.

fgets(char *orig_dst, int size) | InMemoryFilePointer | inline
InMemoryFilePointer(const char *memory, int mem_size) | InMemoryFilePointer | inline